<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Šifra Altman</title>
  <id>urn:book:d68d2336-6056-47c8-8850-f86e4ca5590c</id>
  <updated>2018-10-17T11:14:28Z</updated>
  <link href="./book_832.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Šifra Altman" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Robert Ludlum" />
  <link href="../../Robert%20Ludlum/Sifra%20Altman%20%28832%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Ludlum/Sifra%20Altman%20%28832%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Ludlum/Sifra%20Altman%20%28832%29/Sifra%20Altman%20-%20Robert%20Ludlum.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="368 KB" />
  <author>
    <name>Robert Ludlum</name>
    <uri>../authors_0/authors_409_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'DejaVu Sans', sans-serif" size="3">
      <span class="Apple-style-span" style="font-size: 13px;">Američka mornarica potajno
      traga za kineskim teretnim brodom koji plovi prema Iraku.
      Sumnja se da taj brod prevozi nekoliko tona kemikalija
      što je dovoljno da Irak proizvede novi arsenal
      biološkog oružja. Kako se ne bi izazvao diplomatski
      skandal, tajna služba mora dokazati da taj brod doista
      prevozi smrtonosni teret prije negoli ga zaustavi.
      Utrkujući se s vremenom, pukovnik Jon Smith ulazi u trag
      istini o brodu koja krije najdublje tajne kineske vlade i
      opasnu međunarodnu urotu. </span>
    </font>
  </content>
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Ludlum" />
  <link href="http://www.goodreads.com/book/title/%C5%A0ifra%20Altman" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%A0ifra%20Altman" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%A0ifra%20Altman%20Robert%20Ludlum" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%A0ifra%20Altman&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LudlumRobert" type="text/html" rel="related" title="Robert Ludlum on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on ISFDB" target="_blank" />
</entry>
